* {
	margin:0;
	padding:0;
}
body {
	background:url(images/tail-body.jpg) repeat 0 175px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1em;
	color:#000;
	text-align: justify;
	white-space: normal;
}

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper {
	width:auto;
	overflow:hidden;
}
.container { width:100%;}

p { margin:0; padding:0;}

.tail-top { background:url(images/tail-top.jpg) 0 0 repeat-x;}
.tail-bottom { background:url(images/tail-bottom.jpg) repeat-x 0 813px;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {
	border:0;
	vertical-align:top;
	text-align:center;
}

.form { width:100%; overflow:hidden; height:30px;}
.form label, .form1 label { float:left; width:66px; padding-top:1px;}
.form input { border:1px solid #d6cb90; background:none; width:176px; padding:1px 0 1px 3px; float:left; color:#6a573a;}
textarea { width:176px; float:left; height:72px; overflow:auto; border:1px solid #d6cb90; background:none; padding:2px 0 0 3px; }


/*==================list====================*/
ul { list-style:none;}

.list1 li { background:url(images/marker-2.gif) no-repeat left 7px; color:#441c00; padding:0 0 8px 15px;}
.list1 li.alt { padding-bottom:32px;}
.list1 li a {color:#441c00;}
.list1 li a b { text-transform:uppercase;}

.list2 { padding-left:26px;}
.list2 li { padding:0 0 0 22px; color:#6a573a; line-height:1.58em;}
.list2 li.mark-1 { background:url(images/marker-3.gif) no-repeat left 4px;}
.list2 li.mark-2 { background:url(images/marker-4.gif) no-repeat left 4px;}

.list3 { margin-top:-28px;}
.list3 li { width:100%; overflow:hidden; vertical-align:bottom; padding-top:28px;}
.list3 li img { float:left; margin-right:24px;}
.list3 li p { margin-bottom:10px;}

.list4 { margin-top:-8px;}
.list4 li { background:url(images/line-1.gif) repeat-x left bottom; width:100%; overflow:hidden; vertical-align:bottom; color:#431b00; padding-top:8px;}
.list4 li span { float:right;}


/*==================other====================*/
#content .img-box .indent {
	padding:0 18px 0 18px;
	text-align: justify;
}
.img-box img {
	display:block;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 23px;
	margin-left: 20px;
}

.img-box1 { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box1 img { float:left; margin:0 20px 0 0;}
.img-box1 p {color:#0a0a0a;}

.p1 { margin-bottom:24px;}
.p2 {
	margin-bottom:10px;
}

.phone { float:right; margin-right:120px;}

.tab { width:100%; border-top:1px solid #d6cb90; margin:15px 0 18px 0; font-size:1.08em; border-right:1px solid #d6cb90;}
.tab tr.row-1 td { padding:5px 0 6px 0;}
.tab tr td {border-left:1px solid #d6cb90; border-bottom:1px solid #d6cb90; padding:1px 0 2px 0;}
.tab tr td.c1, .tab tr td.c2 { padding-left:10px;}
.tab tr td.c3, .tab tr td.c4 { width:82px; text-align:center;}


/*==================txt, links, lines, titles====================*/
a {color:#0a0a0a;}
a:hover{text-decoration:none;}

h3 {
	font-size:12px;
	font-weight:bold;
	line-height:1em;
	color:#2a1100;
	margin-bottom:20px;
}
h3 span { color:#af3100;}
h4 {
	font-size:13px;
	color:#000;
	margin-bottom:20px;
}
h4 a {color:#ae4600;}
h5 { font-size:1.08em; color:#ae4600; margin-bottom:10px;}
h5 a {color:#ae4600;}
h6 { color:#0a0a0a; font-size:1.08em; margin-bottom:10px;}
h6 a {color:#0a0a0a;}

.txt1 { color:#0a0a0a;}

.link { background:url(images/marker-5.gif) no-repeat left 5px; padding-left:11px; font-weight:bold; color:#af4600; font-size:1.08em;}

.link1 { display:block; float:left; background:url(images/link1-bgd.gif) left top repeat-x; color:#fff; text-decoration:none;}
.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:2px 15px 2px 15px; font-weight:normal; font-style:normal;}
.link1:hover { text-decoration:underline;}

.divider { background:url(images/divider1.gif) repeat-y left top; padding-left:50px;}
.divider p, .divider1 p {color:#0a0a0a;}
.divider1 { background:url(images/divider1.gif) repeat-y right top; padding:0 32px 0 29px;}

.line-hor { border-bottom:1px solid #ccb97c; margin:30px 0; overflow:hidden; font-size:0; line-height:0;}
.line-hor1 { border-bottom:1px solid #ccb97c; margin:30px 0; overflow:hidden; font-size:0; line-height:0;}


/*==================boxes====================*/
.header-box {width:100%;}
.header-box .left { background:url(images/header-left.png) no-repeat left top;}
.header-box .right { background:url(images/header-right.png) no-repeat right top; padding:0 384px 0 404px;}
.header-box .tail { background:url(images/header-tail.png) repeat-x left top; height:250px;}

.cont-box { width:100%;}
.cont-box .border-top {background:url(images/border-top.jpg) repeat-x top #c3ab6d; width:100%;}
.cont-box .left-top-corner { background:url(images/left-top-corner.jpg) no-repeat left top;}
.cont-box .right-top-corner { background:url(images/right-top-corner.jpg) no-repeat right top; min-height:684px; height:auto!important; height:684px;}
.cont-box .border-bot1 { background:url(images/border-bot.jpg) repeat-x bottom;}

.cont-box .left-bot-corner {background:url(images/left-bot-corner.png) no-repeat left bottom;}
.cont-box .right-bot-corner {background:url(images/right-bot-corner.png) no-repeat right bottom; padding:0 18px;}
.cont-box .border-bot {background:#c5a869; height:20px;}
.cont-box .inner { padding:28px 42px 13px 42px;}
.cont-box dl { color:#0a0a0a;}
.cont-box dl dt { font-weight:bold; margin-bottom:10px; margin-top:35px;}

.box { width:100%;}
.box .left-top-corner { background:url(images/left-top-corner.gif) no-repeat left top; height:9px; padding-left:9px;}
.box .right-top-corner { background:url(images/right-top-corner.gif) no-repeat right top; height:9px; padding-right:9px;}
.box .border-top { background:url(images/border.gif) left top repeat-x; width:100%; height:9px; font-size:0; line-height:0;}

.box .left-bot-corner { background:url(images/left-bot-corner.gif) no-repeat left bottom; height:9px; padding-left:9px;}
.box .right-bot-corner { background:url(images/right-bot-corner.gif) no-repeat right bottom; height:9px; padding:0 9px 0 0;}
.box .border-bottom { background:url(images/border.gif) left bottom repeat-x; height:9px; width:100%; font-size:0; line-height:0;}

.box .border-left { background:url(images/border.gif) left top repeat-y; padding-left:9px;}
.box .border-right { background:url(images/border.gif) right top repeat-y; padding-right:9px; padding-bottom:30px;}

.box .xcontent { padding:18px 20px 0 24px; position:relative;}
.box h3 {
	border-bottom:3px solid #af4600;
	padding-bottom:18px;
	margin-bottom:18px;
	font-size: 18px;
}


/*header*/
#header object { vertical-align:top;}
#header .flash { position:absolute; left:-27px;}

/*content*/
#content .banner {
	position:relative;
}
#content .banner a, #content .banner1 a { cursor:pointer;}
#content .banner1 { position:relative;}
#content .indent {
	padding-left:0px;
}
#content .indent1 { padding-bottom:34px;}
#content .indent2 { padding-top:25px;}
#content .indent3 { padding:25px 0 0 10px;}
#content .indent4 { padding-left:10px;}
#content .indent5 { padding:0 27px 0 10px;}

/*footer*/
#footer p {
	color:#a38b57;
	padding:24px 0 0 58px;
	text-align: justify;
}
#footer p a {
	color:#a38b57;
	text-align: center;
}

/*==========================================*/
